<?xml version="1.0" encoding="utf-8"?>
<componentregistry>
  <utilities>
    <utility interface="ploneintranet.network.interfaces.INetworkTool"
             object="ploneintranet_network"
    />
    <utility interface="ploneintranet.network.interfaces.ILikesTool"
             object="ploneintranet_likes"
    />
  </utilities>
</componentregistry>
